WordPress Theme: optimize

Vulnerabilities